Subject: Message from Walmart.com Customer: Initiate a return, 200010590365198
From: Mina Soltani <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Tue, 21 Mar 2023 22:08:20 +0000

Dear Designer Living Inc.,

Mina Soltani wants to connect with you for the order below:

Customer Order Number:  200010590365198

Purchase Order No:  108735588993712

Reason for Contact:  Initiate a return

Item name/number:  Comfort Spaces Vixie Microfiber 3-Piece Reversible Teal/Charcoal Down Alternative Comforter Set, Full/Queen/708394708

Customer Message:

Hi, I would like to return this comfort set , as I couldn't fine matching sheet for that. I am student, I was busy with my classes so forgot the deadline for return. I would be grateful if you could enable return option for me.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team